UbixOS V2 2.0

Functions
dma.h File Reference
`#include <sys/types.h>`
Include dependency graph for dma.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | _dmaXfer (uInt8 dmaChannel, uInt8 page, uInt offset, uInt length, uInt8 mode)
void | dmaXfer (uInt8 channel, uInt32 address, uInt length, uInt8 read)

## Function Documentation

## ◆ _dmaXfer()

void _dmaXfer | ( | uInt8 | dmaChannel,
|  | uInt8 | page,
|  | uInt | offset,
|  | uInt | length,
|  | uInt8 | mode
| ) |  |

Definition at line 57 of file dma.c.

References outportByte().

Referenced by dmaXfer().

Here is the call graph for this function:

## ◆ dmaXfer()

void dmaXfer | ( | uInt8 | channel,
|  | uInt32 | address,
|  | uInt | length,
|  | uInt8 | read
| ) |  |